%define module_name Acme-PM-Berlin-Meetings
%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DateTime.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 201703.19
Release: alt2
Summary: get the next date of the Berlin PM meeting
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SR/SREZIC/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
use Acme::PM::Berlin::Meetings;
    next_meeting(1)

Or use the bundled script:

    berlin-pm

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README
%perl_vendor_privlib/A*

%files scripts
%_bindir/*

%changelog
* Sat Oct 28 2017 Igor Vlasenko <viy@altlinux.ru> 201703.19-alt2
- updated summary

* Mon Mar 20 2017 Igor Vlasenko <viy@altlinux.ru> 201703.19-alt1
- regenerated from template by package builder

* Wed Oct 12 2016 Igor Vlasenko <viy@altlinux.ru> 201610.0901-alt1
- regenerated from template by package builder

* Mon Jan 19 2015 Igor Vlasenko <viy@altlinux.ru> 201501.05-alt1
- regenerated from template by package builder

* Mon Jan 05 2015 Igor Vlasenko <viy@altlinux.ru> 201501.02-alt1
- regenerated from template by package builder

* Thu Sep 19 2013 Igor Vlasenko <viy@altlinux.ru> 201212.19-alt1
- initial import by package builder

